.main {
	width: $main-width;
	min-height: 100vh;

	display: flex;
	flex-direction: column;
}

.main__header {
	height: $burger-dimensions;
	overflow: hidden;
	display: flex;
	align-items: center;
	padding: 0 $main-side-padding;
}

.main__page-title {
	margin: 0;
	color: $color-accent-primary;
	font-weight: $font-weight-light;
	text-transform: uppercase;
	font-size: 3rem;
}